<?php

###############################################################################
# russian.php
# This is the russian language page for GeekLog!
#
# 01/10/2003 R.03-1
# Thanks goes to Marina Prince & Frederick Ouano (RussianHouston.com)
# for completing the project.
# This version has been tested to work with Geeklog v.1.3.6
#
# Copyright (c) 2002 Konstantin Komash, Zoya Koneva
# komash@profit.ru
# 
# Updated for version 1.3.8-1sr2 by Kuznetsov Denis
# d_kuz@bk.ru
#
# Credits of English version:
# Special thanks to Mischa Polivanov for his work on this project
#
# Copyright (C) 2000 Jason Whittenburg
# jwhitten@securitygeeks.com
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
#
###############################################################################

$LANG_CHARSET = 'Windows-1251';

###############################################################################
# Array Format:
# $LANGXX[YY]:  $LANG - variable name
#               XX    - file id number
#               YY    - phrase id number
###############################################################################

###############################################################################
# USER PHRASES - These are file phrases used in end user scripts
###############################################################################

###############################################################################
# lib-common.php

$LANG01 = array(
    1 => ':',
    2 => ' ',
    3 => '',
    4 => '',
    5 => '',
    6 => '',
    7 => ' ',
    8 => '',
    9 => ' :',
    10 => '',
    11 => '',
    12 => '',
    13 => '',
    14 => '',
    15 => '',
    16 => '',
    17 => '',
    18 => ' SQL',
    19 => ' ',
    20 => '  :',
    21 => ' ',
    22 => 'ID ',
    23 => ' ',
    24 => ' ',
    25 => '',
    26 => '   ,   .        .',
    27 => ' ',
    28 => '',
    29 => ' .',
    30 => ' ',
    31 => '  HTML:',
    32 => ',   ',
    33 => ',      ',
    34 => '',
    35 => '',
    36 => '',
    37 => ' ',
    38 => 'Content Syndication',
    39 => '',
    40 => 'You have <tt>register_globals = Off</tt> in your <tt>php.ini</tt>. However, Geeklog requires <tt>register_globals</tt> to be <strong>on</strong>. Before you continue, please set it to <strong>on</strong> and restart your web server.',
    41 => '',
    42 => ':',
    43 => '  ',
    44 => '',
    45 => '  MySQL',
    46 => '   MySQL',
    47 => ' ',
    48 => '   ',
    49 => ' ',
    50 => '  SQL ',
    51 => '',
    52 => '',
    53 => '  ',
    54 => '   .',
    55 => ' ',
    56 => '',
    57 => '',
    58 => '',
    59 => "   ?    : <a href=\"{$_CONF['site_url']}/users.php?mode=new\"> </a>",
    60 => ' ',
    61 => '  ',
    62 => 'c',
    63 => ' ',
    64 => '  ',
    65 => '  ',
    66 => ' ',
    67 => '   ',
    68 => '',
    69 => '',
    70 => '',
    71 => '',
    72 => '',
    73 => ' ',
    74 => '',
    75 => ' ',
    76 => '',
    77 => 'Plugins',
    78 => ' ',
    79 => ' ',
    80 => ' ',
    81 => ' ',
    82 => '',
    83 => '',
    84 => '',
    85 => ' 48 ',
    86 => '  ',
    87 => ' 2 ',
    88 => '  ',
    89 => '   ',
    90 => '',
    91 => '  ',
    92 => '',
    93 => '',
    94 => '           .',
    95 => 'Powered By',
    96 => '',
    97 => ' ',
    98 => '',
    99 => '',
    100 => '  ',
    101 => ' ',
    102 => ' ',
    103 => '  ',
    104 => 'by',
    105 => ' ',
    106 => '',
    107 => 'GL Version Test',
    108 => ' Cache'
);

###############################################################################
# calendar.php

$LANG02 = array(
    1 => ' ',
    2 => ',     .',
    3 => ':',
    4 => ':',
    5 => ':',
    6 => ' ',
    7 => ' ',
    8 => '      ,       ,       .',
    9 => '   ',
    10 => '   ',
    11 => "    {$_USER['username']}",
    12 => '',
    13 => '',
    14 => '',
    15 => '  '
);

###############################################################################
# comment.php

$LANG03 = array(
    1 => ' ',
    2 => ' ',
    3 => '',
    4 => '  ',
    5 => ' ',
    6 => '   ,     .     ,     .',
    7 => '    ',
    8 => "   .   ,  ,        {$_CONF['commentspeedlimit']} ",
    9 => '',
    10 => '',
    11 => ' ',
    12 => ',  : ,  ,   , ..      .',
    13 => ' ',
    14 => '',
    15 => '',
    16 => '',
    17 => '',
    18 => ' ',
    19 => ',    .',
    20 => '       ,     .',
    21 => '       ,     ,   .',
    22 => ' ,      .',
    23 => '     .',
    24 => ' '
);

###############################################################################
# users.php

$LANG04 = array(
    1 => '  ',
    2 => ' ',
    3 => ' ',
    4 => '',
    5 => ' ',
    6 => ' ',
    7 => '',
    8 => ' PGP',
    9 => ' ',
    10 => ' 10   ',
    11 => '  ',
    12 => '  ',
    13 => '  ',
    14 => '    .     .               .',
    15 => "    {$_CONF['site_name']}  .  ,   ,         ,  . ,   ,      .",
    16 => '  ',
    17 => '   ',
    18 => '   ',
    19 => '       ',
    20 => '   ',
    21 => '',
    22 => '  ',
    23 => '             .    ,      -  .',
    24 => '        .',
    25 => ' ?',
    26 => '           ,   .',
    27 => '  ',
    28 => ' ',
    29 => 'logged out from',
    30 => 'logged in from',
    31 => '    ,   ',
    32 => '',
    33 => '    ',
    34 => '   ',
    35 => '  ,     ',
    36 => '    http://',
    37 => '  ',
    38 => '  !   ',
    39 => '   PGP   ',
    40 => ' ',
    41 => 'Willing to Moderate',
    42 => ' ',
    43 => '  ',
    44 => ' ',
    45 => '  ',
    46 => '  ',
    47 => '   ',
    48 => '',
    49 => '    ',
    50 => ' ,    ',
    51 => '  ',
    52 => ' ',
    53 => '    ',
    54 => '   ,     .',
    55 => '    ,  ,      .     ,   ,   ,       .      .',
    56 => '',
    57 => ' ',
    58 => ' ',
    59 => '  ',
    60 => '     ?',
    61 => '     ?',
    62 => '  100',
    63 => '         . ,    .      ',
    64 => '  ',
    65 => '     ',
    66 => '       .   ,        .     ,       .    ,    .',
    67 => '',
    68 => '   ',
    69 => '         ?',
    70 => "    {$_CONF['site_name']}",
    71 => "       ,   ,      .     <a href=\"{$_CONF['site_url']}/users.php?mode=new\"></a>  {$_CONF['site_name']}.    ?      !",
    72 => '',
    73 => '',
    74 => '   !',
    75 => '  ',
    76 => '      ,              .      !',
    77 => '',
    78 => '  !',
    79 => ' ,   ',
    80 => '',
    81 => ' ',
    82 => ' 10   ',
    83 => '   ',
    84 => ' :',
    85 => ' :',
    86 => '  ',
    87 => ' ',
    88 => "- ( )       \"%s\"  {$_CONF['site_name']}, <{$_CONF['site_url']}>.\n\n      , ,    :\n\n",
    89 => "      ,        (   ).\n\n",
    90 => '        .  ,            .',
    91 => '  ',
    92 => '  ',
    93 => '       %d  .      %d    .',
    94 => '  "%s"',
    95 => '  " ",           .  ,     ,        <strong> </strong> ,         "Anonymous".',
    96 => ' ',
    97 => '  ',
    98 => ' ,     ?  ,         (    ).    -  " "    .',
    99 => '  ',
    100 => '  ',
    101 => '    ',
    102 => '  ',
    103 => '    ',
    104 => ' -',
    105 => '  Who\'s Online '
);

###############################################################################
# index.php

$LANG05 = array(
    1 => '   ',
    2 => '    .       ,      ',
    3 => ' ',
    4 => '  ',
    5 => '',
    6 => ''
);

###############################################################################
# links.php

$LANG06 = array(
    1 => ' ',
    2 => '   .',
    3 => ' '
);

###############################################################################
# pollbooth.php

$LANG07 = array(
    1 => ' ',
    2 => '  ',
    3 => '',
    4 => '  ',
    5 => '',
    6 => '  '
);

###############################################################################
# profiles.php

$LANG08 = array(
    1 => '     . ,  .',
    2 => '   .',
    3 => ', ,         .',
    4 => ',  :  ,  , , .',
    5 => ':   .',
    6 => ' .',
    7 => '  ',
    8 => ' ',
    9 => 'URL ',
    10 => ' ',
    11 => ' :',
    12 => ' :',
    13 => ':',
    14 => ':',
    15 => 'HTML   .',
    16 => ' ',
    17 => '  ',
    18 => '',
    19 => ' ',
    20 => '',
    21 => ' ',
    22 => '  ',
    23 => "  {$from},  {$fromemail}, ,     , : {$_CONF['site_url']}.    SPAM,   ,     ,      .",
    24 => '    ',
    25 => '   ,     .        ',
    26 => '        .    .',
    27 => ' ',
    28 => "{$from} : {$shortmsg}",
    29 => "    {$_CONF['site_name']}  ",
    30 => '     ',
    31 => '',
    32 => '',
    33 => '   ',
    34 => ' ',
    35 => ',         .'
);

###############################################################################
# search.php

$LANG09 = array(
    1 => ' ',
    2 => ' ',
    3 => '',
    4 => '',
    5 => '',
    6 => '',
    7 => '',
    8 => '',
    9 => '',
    10 => '',
    11 => ' ',
    12 => '',
    13 => '  :  ',
    14 => '      ',
    15 => ',   .',
    16 => '',
    17 => '',
    18 => '',
    19 => "    {$_CONF['site_name']}    ",
    20 => '',
    21 => '',
    22 => '(  --)',
    23 => '',
    24 => '',
    25 => ' ',
    26 => ' ',
    27 => '',
    28 => '    ,   ,  ',
    29 => '    ',
    30 => '\',   ,  ',
    31 => 'This plug-in returned no matches',
    32 => '',
    33 => 'URL',
    34 => '',
    35 => ' ',
    36 => ',   ,  ',
    37 => '  ',
    38 => '  ',
    39 => '',
    40 => '',
    41 => '      3 .',
    42 => ',     : -- (--).',
    43 => ' ',
    44 => ' ',
    45 => '  ',
    46 => '',
    47 => '',
    48 => '',
    49 => '',
    50 => '',
    51 => '',
    52 => '',
    53 => ' ',
    54 => ' ',
    55 => '',
    56 => '',
    57 => ''
);

###############################################################################
# stats.php

$LANG10 = array(
    1 => ' ',
    2 => '  ',
    3 => ' ()  ',
    4 => ' ()  ',
    5 => ' (  )  ',
    6 => '  ',
    7 => '   ',
    8 => ' ',
    9 => '',
    10 => '   ,     .',
    11 => '   ',
    12 => '',
    13 => '   ,     .',
    14 => '  ',
    15 => '',
    16 => '',
    17 => '   ,       .',
    18 => '   ',
    19 => '',
    20 => '',
    21 => '   ,     .',
    22 => '10   ',
    23 => ' ',
    24 => ',          '
);

###############################################################################
# article.php

$LANG11 = array(
    1 => '  ',
    2 => '  ',
    3 => '  ',
    4 => ' '
);

###############################################################################
# submit.php

$LANG12 = array(
    1 => '       .',
    2 => '',
    3 => ' ',
    4 => ' ',
    5 => ' ',
    6 => ' ',
    7 => '   ',
    8 => '',
    9 => '        ,    ...<ul><li>  ,  <li>    <li>   URL</li><li>  ,   &lt;img src=ImageName&gt,  ImageName   ,   . , &lt;img src="C:/ / /picture.jpg"&gt;.</li></ul>',
    10 => '',
    11 => '',
    12 => ' ',
    13 => ' ',
    14 => ' ',
    15 => '',
    16 => ' , , ',
    17 => '',
    18 => '',
    19 => '   ',
    20 => ':  ',
    21 => '  "", ,     ',
    22 => ':  ',
    23 => ',    .   .',
    24 => ' ',
    25 => "Yours {$type} submission has been saved successfully.",
    26 => ' ',
    27 => ' ',
    28 => '',
    29 => '',
    30 => '    ',
    31 => "  .       {$_CONF['speedlimit']}    .",
    32 => ' ',
    33 => '',
    34 => '  ',
    35 => ' HTML  ',
    36 => ' ',
    37 => '     ,    .        .',
    38 => '  ',
    39 => ' ',
    40 => ' ',
    41 => ' ',
    42 => ' ',
    43 => ' ',
    44 => '  1',
    45 => '  2',
    46 => '',
    47 => '',
    48 => '',
    49 => ' ',
    50 => '  ',
    51 => '',
    52 => '',
    53 => ' '
);

###############################################################################
# ADMIN PHRASES - These are file phrases used in admin scripts
###############################################################################

###############################################################################
# admin/auth.inc.php

$LANG20 = array(
    1 => ' ',
    2 => '!   ',
    3 => ' ',
    4 => ' :',
    5 => ':',
    6 => '        .<br>      .',
    7 => ''
);

###############################################################################
# admin/block.php

$LANG21 = array(
    1 => '  ',
    2 => '       .',
    3 => ' ',
    4 => 'There was a problem reading this feed (see error.log for details).',
    5 => ' ',
    6 => '',
    7 => '',
    8 => '  ',
    9 => ' ',
    10 => ' ',
    11 => ' ',
    12 => ' ',
    13 => '  ',
    14 => 'RDF URL',
    15 => '  RDF',
    16 => '  ',
    17 => ' ',
    18 => ',    ,     ',
    19 => ' ',
    20 => ' ',
    21 => '<br> ',
    22 => ' ',
    23 => ' ',
    24 => ' ',
    25 => '    ,   .        .',
    26 => ' ',
    27 => ' PHP',
    28 => '  PHP',
    29 => ' ',
    30 => '  ,       PHP ,    .       "phpblock_" ( phpblock_getweather).       ,    .     ,     ,     Geeklog,  ,       .      "()"    .         /path/to/geeklog/system/lib-custom.php.              GeekLog.',
    31 => '   PHP.   $function  .',
    32 => ' () ()',
    33 => ' URL  .rdf    ',
    34 => '     PHP ',
    35 => '      ',
    36 => '    ',
    37 => '     PHP',
    38 => '   PHP    "phpblock_" ( phpblock_getweather).   "phpblock_"         .',
    39 => '',
    40 => '',
    41 => '',
    42 => '          -',
    43 => '   ',
    44 => ' ',
    45 => "     ,      .    . , <a href=\"{$_CONF['site_admin_url']}/block.php\">    </a>.",
    46 => ' ',
    47 => 'Home ',
    48 => ' ',
    49 => ' (     )',
    50 => 'URL  ',
    51 => ' http://',
    52 => '           ',
    53 => '',
    54 => '',
    55 => '',
    56 => '',
    57 => 'Move Block Down',
    58 => 'Move Block Up',
    59 => 'Move block to the right side',
    60 => 'Move block to the left side'
);

###############################################################################
# admin/event.php

$LANG22 = array(
    1 => ' ',
    2 => '',
    3 => ' ',
    4 => '  ',
    5 => '  ',
    6 => '  ',
    7 => '  ',
    8 => ' ',
    9 => '( http://)',
    10 => '       !',
    11 => ' ',
    12 => '    ,   .        .',
    13 => ' ',
    14 => ' ',
    15 => ' ',
    16 => ' ',
    17 => "     ,      .    . , <a href=\"{$_CONF['site_admin_url']}/event.php\">    </a>.",
    18 => ' ',
    19 => 'Home ',
    20 => '',
    21 => '',
    22 => ''
);

###############################################################################
# admin/link.php

$LANG23 = array(
    1 => ' ',
    2 => '',
    3 => ' ',
    4 => ' ',
    5 => '',
    6 => '( http://)',
    7 => '',
    8 => ' ',
    9 => ' ',
    10 => '   ,    .',
    11 => 'Link Manager',
    12 => '    ,   .        .',
    13 => ' ',
    14 => ' ',
    15 => ' ',
    16 => ' ',
    17 => "     ,      .    . , <a href=\"{$_CONF['site_admin_url']}/link.php\">    </a>.",
    18 => ' ',
    19 => 'Home ',
    20 => ':',
    21 => '',
    22 => '',
    23 => ''
);

###############################################################################
# admin/story.php

$LANG24 = array(
    1 => ' ',
    2 => ' ',
    3 => '',
    4 => ' ',
    5 => ' ',
    6 => ' ',
    7 => '',
    8 => '',
    9 => ' ',
    10 => '',
    11 => '',
    12 => '',
    13 => '',
    14 => '',
    15 => '',
    16 => '',
    17 => ' ',
    18 => '',
    19 => '',
    20 => '',
    21 => '',
    22 => ' ',
    23 => '    ,    .        .        .',
    24 => '',
    25 => '',
    26 => ' ',
    27 => '',
    28 => '',
    29 => '',
    30 => 'File Upload Errors',
    31 => ',   ,   ',
    32 => '',
    33 => '     ',
    34 => '',
    35 => '',
    36 => '',
    37 => ' ',
    38 => ' ',
    39 => '',
    40 => ' ',
    41 => "     ,      .    .  You may view the article in read-only below. , <a href=\"{$_CONF['site_admin_url']}/story.php\">    </a>  .",
    42 => "     ,      .    . , <a href=\"{$_CONF['site_admin_url']}/story.php\">    </a>.",
    43 => ' ',
    44 => 'Home ',
    45 => '',
    46 => '<b>:</b>         ,        .   ,        RDF          .',
    47 => '',
    48 => '',
    49 => '',
    50 => '',
    51 => '        ,    ,   :  [imageX], [imageX_right]  [imageX_left],  X -    .  :       .   ,      .<BR><P><B>PREVIEWING</B>:             ,  ,     .       ,       .',
    52 => '',
    53 => '  .            ,    ',
    54 => '   ',
    55 => '      .  ,    ,   ',
    56 => '  ',
    57 => '  '
);

###############################################################################
# admin/poll.php

$LANG25 = array(
    1 => '',
    2 => 'Please enter a question and at least one answer.',
    3 => ' ',
    4 => " {$qid} ",
    5 => ' ',
    6 => 'ID ',
    7 => '(  )',
    8 => '   ',
    9 => '',
    10 => ' / ',
    11 => "       {$qid}",
    12 => "      {$qid}",
    13 => ' ',
    14 => 'save',
    15 => 'cancel',
    16 => 'delete',
    17 => 'Please enter a Poll ID',
    18 => ' ',
    19 => '    ,   .         .',
    20 => '',
    21 => ' ',
    22 => "     ,      .    .  , <a href=\"{$_CONF['site_admin_url']}/poll.php\">    </a>.",
    23 => ' ',
    24 => 'Home ',
    25 => '',
    26 => ''
);

###############################################################################
# admin/topic.php

$LANG27 = array(
    1 => ' ',
    2 => 'ID ',
    3 => ' ',
    4 => ' ',
    5 => '(  )',
    6 => '           ',
    7 => '   ID    ',
    8 => ' ',
    9 => '    ,   .         .',
    10 => ' ',
    11 => '  ',
    12 => ' ',
    13 => "     ,      .    .  , <a href=\"{$_CONF['site_admin_url']}/topic.php\">    </a>.",
    14 => ' ',
    15 => '',
    16 => '-',
    17 => ' ',
    18 => 'Home ',
    19 => '',
    20 => '',
    21 => '',
    22 => ' ',
    23 => '         ',
    24 => '(*)'
);

###############################################################################
# admin/user.php

$LANG28 = array(
    1 => ' ',
    2 => 'ID ',
    3 => ' ',
    4 => ' ',
    5 => '',
    6 => ' ',
    7 => ' ',
    8 => ' ',
    9 => '(  )',
    10 => ',    ,  ,     ',
    11 => ' ',
    12 => '    ,   .         .',
    13 => '',
    14 => ' .',
    15 => ' ',
    16 => 'Home ',
    17 => 'changepw',
    18 => '',
    19 => '',
    20 => '',
    21 => '    .',
    22 => '',
    23 => ' ',
    24 => '  ',
    25 => '    .      tab-delimited         :  , ,  .         .         .     ,   ,   ,     !',
    26 => '',
    27 => ' ',
    28 => ' ,   ',
    29 => '',
    30 => '',
    31 => ' ',
    32 => "Done processing. Imported {$successes} and encountered {$failures} failures",
    33 => '',
    34 => ':  ,   .',
    35 => ' ',
    36 => '()'
);

###############################################################################
# admin/moderation.php

$LANG29 = array(
    1 => '',
    2 => '',
    3 => '',
    4 => '',
    10 => '',
    11 => '',
    12 => 'URL',
    13 => '',
    14 => '',
    15 => '',
    16 => ' ',
    17 => ' ',
    18 => 'Email',
    34 => ' ',
    35 => '  ',
    36 => '  ',
    37 => '  ',
    38 => '',
    39 => '    ',
    40 => ' '
);

###############################################################################
# calendar.php

$LANG30 = array(
    1 => '',
    2 => '',
    3 => '',
    4 => '',
    5 => '',
    6 => '',
    7 => '',
    8 => ' ',
    9 => ' Geeklog',
    10 => ' ',
    11 => ' ',
    12 => ' ',
    13 => '',
    14 => '',
    15 => '',
    16 => '',
    17 => '',
    18 => '',
    19 => '',
    20 => '',
    21 => '',
    22 => '',
    23 => '',
    24 => '',
    25 => '  ',
    26 => ' ',
    27 => '',
    28 => '  ',
    29 => ' ',
    30 => ' ',
    31 => '',
    32 => '',
    33 => '',
    34 => '',
    35 => ' ',
    36 => '',
    37 => ',        ',
    38 => '  ',
    39 => '',
    40 => '',
    41 => ''
);

###############################################################################
# admin/mail.php

$LANG31 = array(
    1 => '',
    2 => '',
    3 => ' ',
    4 => '',
    5 => '',
    6 => ':',
    7 => ' ',
    8 => '',
    9 => '',
    10 => 'HTML',
    11 => ' !',
    12 => '',
    13 => '',
    14 => '  ',
    15 => '   : ',
    16 => '   : ',
    17 => "<a href={$_CONF['site_admin_url']}/mail.php>  </a>",
    18 => '',
    19 => 'NOTE: if you wish to send a message to all site members, select the Logged-in Users group from the drop down.',
    20 => "  <successcount>     <failcount> .    ,        .     <a href=\"{$_CONF['site_admin_url']}/mail.php\">  </a>  <a href=\"{$_CONF['site_admin_url']}/moderation.php\">   </a>.",
    21 => '',
    22 => '',
    23 => ' ',
    24 => ' ',
    25 => '--   --',
    26 => ',          .'
);

###############################################################################
# admin/plugins.php

$LANG32 = array(
    1 => '       Geeklog-    .  ,      ,   <a href="http://WWW.geeklog.net" target="_blank">Geeklog Homepage</a> ..          . ,    ,        ,      ,    ,     .                 ,   Geeklog-.  ,       .          .',
    2 => '   ',
    3 => '  ',
    4 => ' ',
    5 => ' ',
    6 => ':   !',
    7 => ',    ,  .  ,   ,  .',
    8 => '   ',
    9 => '     Geeklog-.     <a href=http://www.geeklog.net>Geeklog</a>      .',
    10 => '<br><b>    .</b><br><br>',
    11 => '    ,     .     ,    ,      .        " " .',
    12 => '     plugineditor()',
    13 => ' ',
    14 => ' ',
    15 => 'Home ',
    16 => ' ',
    17 => ' ',
    18 => ' Geeklog',
    19 => '',
    20 => '',
    21 => '',
    22 => '',
    23 => '',
    24 => '',
    25 => '',
    26 => ' ',
    27 => 'Homepage ',
    28 => ' ',
    29 => ' Geeklog',
    30 => ' ?',
    31 => ' ,     ? ,      ,    .    ,   "" .'
);

###############################################################################
# admin/syndication.php

$LANG33 = array(
    1 => 'create feed',
    2 => 'save',
    3 => 'delete',
    4 => 'cancel',
    10 => 'Content Syndication',
    11 => 'New Feed',
    12 => 'Admin Home',
    13 => 'To modify or delete a feed, click on the feed\'s title below. To create a new feed, click on New Feed above.',
    14 => 'Title',
    15 => 'Type',
    16 => 'Filename',
    17 => 'Format',
    18 => 'last updated',
    19 => 'Enabled',
    20 => 'Yes',
    21 => 'No',
    22 => '<i>(no feeds)</i>',
    23 => 'all Stories',
    24 => 'Feed Editor',
    25 => 'Feed Title',
    26 => 'Limit',
    27 => 'Length of entries',
    28 => '(0 = no text, 1 = full text, other = limit to that number of chars.)',
    29 => 'Description',
    30 => 'Last Update',
    31 => 'Character Set',
    32 => 'Language',
    33 => 'Contents',
    34 => 'Entries',
    35 => 'Hours',
    36 => 'Select type of feed',
    37 => 'You have at least one plugin installed that supports content syndication. Below you will need to select whether you want to create a Geeklog feed or a feed from one of the plugins.',
    38 => 'Error: Missing Fields',
    39 => 'Please fill in the Feed Title, Description, and Filename.',
    40 => 'Please enter a  number of entries or number of hours.',
    41 => 'Links',
    42 => 'Events'
);

###############################################################################
# confirmation and error messages

$MESSAGE = array(
    1 => "       . ,     .    {$_CONF['site_name']}",
    2 => "     {$_CONF['site_name']}.      .    ,        .",
    3 => "      {$_CONF['site_name']}.      .    ,        <a href={$_CONF['site_url']}/links.php></a>.",
    4 => "     {$_CONF['site_name']}.      .     ,        <a href={$_CONF['site_url']}/calendar.php></a>.",
    5 => '       .',
    6 => '     .',
    7 => '     .',
    8 => '    .',
    9 => '   .',
    10 => '   .',
    11 => '    .',
    12 => '    .',
    13 => '   .',
    14 => '           .',
    15 => '   .',
    16 => '   .',
    17 => '   .',
    18 => '   .',
    19 => '   .',
    20 => '   .',
    21 => '    .',
    22 => '   ',
    23 => '       .      .',
    24 => '      ',
    25 => '         ',
    26 => '       ',
    27 => '  .',
    28 => '  ',
    29 => ',       ',
    30 => ' ',
    31 => ',       .   ,        .',
    32 => ',       .   ,        .',
    33 => ',       .   ,        .',
    34 => ',       .   ,        .',
    35 => ',       .   ,        .',
    36 => ',       .   ,        .',
    37 => ',       .   ,        .',
    38 => ',       .   ,        .',
    39 => ',       .   ,        .',
    40 => ' ',
    41 => ',       -.   ,        .',
    42 => '    .',
    43 => '  .',
    44 => '  !',
    45 => '  .',
    46 => ',        .   ,        .',
    47 => 'This functionality only works under *nix.  If you are running *nix as your operating system then your cache has been successfully cleared. If you are on Windows, you will need to search for files name adodb_*.php and remove them manually.',
    48 => "       ' . {$_CONF['site_name']} . '.    .    ,         .",
    49 => '   .',
    50 => '   .',
    51 => '    . ,  .',
    52 => ' ,   ,       .',
    53 => '   . ,         .',
    54 => '      . ,    .',
    55 => '        . ,           .',
    56 => ' ,   ,     .',
    57 => '    .',
    58 => 'Your feed has been successfully saved.',
    59 => 'The feed has been successfully deleted.'
);

###############################################################################

$LANG_ACCESS = array(
    'access' => '',
    'ownerroot' => '/Root',
    'group' => '',
    'readonly' => ' ',
    'accessrights' => ' ',
    'owner' => '',
    'grantgrouplabel' => '     ',
    'permmsg' => ':  -      ,   -   ,    .',
    'securitygroups' => ' ',
    'editrootmsg' => "    ,           .     ,  .       . ,    <a href=\"{$_CONF['site_admin_url']}/users.php\"> </a>.",
    'securitygroupsmsg' => ' ,     .',
    'groupeditor' => ' ',
    'description' => '',
    'name' => '',
    'rights' => '',
    'missingfields' => ' ',
    'missingfieldsmsg' => '      ',
    'groupmanager' => ' ',
    'newgroupmsg' => '    ,    .      " " .  ,     , ..    .',
    'groupname' => ' ',
    'coregroup' => ' ',
    'yes' => '',
    'no' => '',
    'corerightsdescr' => '   .       .   ,    .',
    'groupmsg' => '    .     ,      ,    .      ,  ,    .        ,             ""  .         ,      .',
    'coregroupmsg' => '   .  ,        .   ,     .',
    'rightsdescr' => '          ,    .  ,     ,  ,          .          .',
    'lock' => '',
    'members' => '',
    'anonymous' => '',
    'permissions' => '',
    'permissionskey' => 'R = , E = ,     ',
    'edit' => '',
    'none' => '',
    'accessdenied' => ' ',
    'storydenialmsg' => "       . ,       {$_CONF['site_name']}.  , <a href=users.php?mode=new></a>  {$_CONF['site_name']}    !",
    'eventdenialmsg' => "       . ,       {$_CONF['site_name']}.  , <a href=users.php?mode=new></a>  {$_CONF['site_name']}    !",
    'nogroupsforcoregroup' => '      ',
    'grouphasnorights' => '          .',
    'newgroup' => ' ',
    'adminhome' => 'Home ',
    'save' => '',
    'cancel' => '',
    'delete' => '',
    'canteditroot' => '    ,             . ,    ,    .',
    'listusers' => ' ',
    'listthem' => '',
    'usersingroup' => '   %s',
    'usergroupadmin' => 'User Group Administration',
    'add' => 'Add',
    'remove' => 'Remove',
    'availmembers' => 'Available Members',
    'groupmembers' => 'Group Members',
    'canteditgroup' => 'To edit this group, you have to be a member of the group. Please contact the system administrator if you feel this is an error.'
);

###############################################################################
# admin/database.php

$LANG_DB_BACKUP = array(
    'last_ten_backups' => ' 10 ',
    'do_backup' => ' ',
    'backup_successful' => '     .',
    'no_backups' => '    ',
    'db_explanation' => '       Geeklog,   ',
    'not_found' => "    mysqldump   .<br> <strong>\$_DB_mysqldump_path</strong>    config.php.<br>     : <var>{$_DB_mysqldump_path}</var>",
    'zero_size' => ' :   0 ',
    'path_not_found' => "{$_CONF['backup_path']}      ",
    'no_access' => ":  {$_CONF['backup_path']}  .",
    'backup_file' => '-',
    'size' => '',
    'bytes' => '',
    'total_number' => '  : %d'
);

###############################################################################

$LANG_BUTTONS = array(
    1 => 'Home',
    2 => 'Contact',
    3 => 'Get Published',
    4 => 'Links',
    5 => 'Polls',
    6 => 'Calendar',
    7 => 'Site Stats',
    8 => 'Personalize',
    9 => 'Search',
    10 => 'advanced search'
);

###############################################################################
# 404.php

$LANG_404 = array(
    1 => '404 ',
    2 => ',   ,     <b>%s</b>.',
    3 => "<p>  ,  ,   ,  . ,    <a href=\"{$_CONF['site_url']}\"> </a>  <a href=\"{$_CONF['site_url']}/search.php\"> </a>  ,     ,   :)."
);

###############################################################################

$LANG_LOGIN = array(
    1 => ' ',
    2 => ',            .',
    3 => '',
    4 => ' '
);

?>
