<?php

###############################################################################
# turkish.php
# This is the turkish language page for GeekLog!
# Special thanks to Mischa Polivanov for his work on this project
#
# Copyright (C) 2003 ScriptEvi.com
# webmaster@scriptevi.com
# http://www.scriptevi.com
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
#
# - root (user)
###############################################################################

$LANG_CHARSET = 'iso-8859-9';

###############################################################################
# Array Format:
# $LANGXX[YY]:  $LANG - variable name
#               XX    - file id number
#               YY    - phrase id number
###############################################################################

###############################################################################
# USER PHRASES - These are file phrases used in end user scripts
###############################################################################

###############################################################################
# lib-common.php

$LANG01 = array(
    1 => 'Ekleyen:',
    2 => 'devam',
    3 => 'yorum',
    4 => 'Deitir',
    5 => 'Oy Kullan',
    6 => 'Sonular',
    7 => 'Anket Sonular',
    8 => 'oy',
    9 => 'Ynetici kontrolleri:',
    10 => 'Gnderilenler',
    11 => 'Yazlar',
    12 => 'Bloklar',
    13 => 'Konular',
    14 => 'Internet Adresleri',
    15 => 'Etkinlikler',
    16 => 'Anketler',
    17 => 'Kullanclar',
    18 => 'SQL Sorgusu',
    19 => 'Sistemden k',
    20 => 'Kullanc Bilgileri:',
    21 => 'Kullanc Ad',
    22 => 'Kullanc Tanmlaycs',
    23 => 'Gvenlik Seviyesi',
    24 => 'simsiz Kullanc',
    25 => 'Yorum Ekle',
    26 => 'Aadaki yorumlarn sorumluluu gnderene aittir. Sitemiz herhangi bir sorumluluk kabul etmez.',
    27 => 'En Son',
    28 => 'Sil',
    29 => 'Hi yorum yaplmam.',
    30 => 'Eski Yazlar',
    31 => 'Kabul edilen HTML komutlar:',
    32 => 'Kullanc adnz yanl',
    33 => 'Hata, kayt dosyasna yazlamyor',
    34 => 'Hata',
    35 => 'k Yap',
    36 => 'on',
    37 => 'Kullanclardan hi bir yaz gelmemi',
    38 => 'Content Syndication',
    39 => 'Yenile',
    40 => 'You have <tt>register_globals = Off</tt> in your <tt>php.ini</tt>. However, Geeklog requires <tt>register_globals</tt> to be <strong>on</strong>. Before you continue, please set it to <strong>on</strong> and restart your web server.',
    41 => 'Misafirler',
    42 => 'Yazar:',
    43 => 'Cevap Ver',
    44 => 'st',
    45 => 'MySQL Hata Numaras',
    46 => 'MySQL Hata Mesaj',
    47 => 'Kullanc',
    48 => 'Kayt Bilgileriniz',
    49 => 'Grnm zellikleri',
    50 => 'SQL komutunda hata var',
    51 => 'yardm',
    52 => 'Yeni',
    53 => 'Kontrol Ana Sayfas',
    54 => 'Dosya alamyor.',
    55 => 'Hata',
    56 => 'Oy kullan',
    57 => 'ifre',
    58 => 'Sisteme Gir',
    59 => "Hala ye deilmisiniz?<br><a href=\"{$_CONF['site_url']}/users.php?mode=new\">ye olun</a>",
    60 => 'Yorum Gnder',
    61 => 'Yeni ',
    62 => 'kelime',
    63 => 'Yorum Ayarlar',
    64 => 'Bu Yazy bir Arkadana Gnder',
    65 => 'Baslabilir Hali',
    66 => 'Takvimim',
    67 => ' ne Ho Geldiniz',
    68 => 'ana Sayfa',
    69 => 'iletiim',
    70 => 'ara',
    71 => 'yaz ekle',
    72 => 'web kaynaklar',
    73 => 'gemi anketler',
    74 => 'takvim',
    75 => 'gelimi arama',
    76 => 'site istatistikleri',
    77 => 'Eklentiler',
    78 => 'Gelecek Etkinlikler',
    79 => 'Yenilikler',
    80 => 'hikaye son',
    81 => 'hikaye son',
    82 => 'saat',
    83 => 'Yorumlar',
    84 => 'Adresler',
    85 => 'son 48 saat',
    86 => 'Hi yeni yorum yok',
    87 => 'son 2 hafta',
    88 => 'Hi yeni adres yok',
    89 => 'Hi etkinlik yok',
    90 => 'Ana Sayfa',
    91 => 'Yaratlma sresi:',
    92 => 'saniye',
    93 => 'Copyright',
    94 => 'Bu sayfalarda yaymlanan materyalin tm haklar sahiplerine aittir.',
    95 => 'Powered By:',
    96 => 'Gruplar',
    97 => 'Kelime Listesi',
    98 => 'Eklentiler',
    99 => 'Yazlar',
    100 => 'Hi yeni yaz yok',
    101 => 'Etkinliklerim',
    102 => 'Site Etkinlikleri',
    103 => 'Veritaban Yedekleri',
    104 => 'ta. Gnderen:',
    105 => 'Kullanclara Mesaj',
    106 => 'Okunma',
    107 => 'GL Srm Testi',
    108 => 'nbellei Temizle'
);

###############################################################################
# calendar.php

$LANG02 = array(
    1 => 'Etkinlik Takvimi',
    2 => 'zgnm, gsterilebilinecek etkinlik yok.',
    3 => 'Ne Zaman',
    4 => 'Nerede',
    5 => 'Aklama',
    6 => 'Etkinlik Ekle',
    7 => 'gelecek Etkinlikler',
    8 => 'Bu etkinlii ekleyerek ileride sadece ilgilendiiniz etkinlikleri "Takvimim" dmesine basarak izleyebilirsiniz.',
    9 => 'Takvimime Ekle',
    10 => 'Takvimimden kar',
    11 => "Etkinlik {$_USER['username']} Takvimine ekleniyor",
    12 => 'Etkinlik',
    13 => 'Balang',
    14 => 'Biti',
    15 => 'Takvime Geri Dn'
);

###############################################################################
# comment.php

$LANG03 = array(
    1 => 'Yorum ekle',
    2 => 'Biim Methodu',
    3 => 'Sistemden k',
    4 => 'Sisteme ye ol',
    5 => 'Kullanc Ad',
    6 => 'Yorum koyabilmeniz iin sisteme giri yapmanz gerekiyor. Eer bir kullanc adnz yoksa aadaki formu kullanarak kendinize bir tane yaratn.',
    7 => 'Son yorumunuz ',
    8 => " saniye nceydi.  Bu sitede iki yorum arasnda minimum {$_CONF['commentspeedlimit']} saniye olmaldr.",
    9 => 'Yorum',
    10 => '',
    11 => 'Yorumu Ekle',
    12 => 'Ltfen Balk ve Yorum bloklarn doldurunuz.',
    13 => 'Bilgileriniz',
    14 => 'n zleme',
    15 => '',
    16 => 'Balk',
    17 => 'Hata',
    18 => 'nemli Bilgiler',
    19 => 'Yorumlarnzn konuyla ilgili olmasna dikkat ediniz.',
    20 => 'Yeni bir yorum bal amaktansa baka insanlarn yorumlarna cevap vermeyi tercih ediniz.',
    21 => 'Baka insanlarn yorumlarn okuyunuz ki ayn eyleri bir de siz sylememi olun.',
    22 => 'Yorumunuzun konusunu ieriini iyi anlatan bir ekilde seiniz.',
    23 => 'Email adresiniz dier kullanclara GSTERLMEYECEKTR.',
    24 => 'Herhangi Kullanc'
);

###############################################################################
# users.php

$LANG04 = array(
    1 => 'Kullanc Profili:',
    2 => 'Kullanc Ad',
    3 => 'Gerek Ad',
    4 => 'ifre',
    5 => 'Email',
    6 => 'Web Sitesi',
    7 => 'Hakknda',
    8 => 'PGP Anahtar',
    9 => 'Kaydet',
    10 => 'Bu kullanc iin son 10 yorum -',
    11 => 'Hi Yorum Yok',
    12 => 'Kullanc zellikleri:',
    13 => 'Her Gece zet Email',
    14 => 'Bu ifre rastgele yatarlmtr. Bu ifreyi olabildiince abuk deitirmeniz nerilir. ifrenizi deitirmek iin sisteme giri yapp Kullanc mensnden Kayt Bilgilerine gidiniz.',
    15 => "{$_CONF['site_name']} sitesindeki kullanc hesabnz baaryla yaratld. Bu hesab kullanmak iin sitemize aadaki bilgiler dahilinde giri yapnz. Bu maili ileride referans olarak kullanmak iin kaydediniz.",
    16 => 'Kullanc Hesap Bilgileriniz',
    17 => 'Hesap yok',
    18 => 'Belirttiiniz email adresi gerek bir email adresine benzemiyor',
    19 => 'Kullanc adnz veye email adresiniz sistemde kullanlyor',
    20 => 'Belirttiiniz email adresi gerek bir email adresine benzemiyor',
    21 => 'Hata',
    22 => "{$_CONF['site_name']} ye ol!",
    23 => "Bir kullanc hesab yaratmanz size {$_CONF['site_name']} yelii salar. Bu sayede siteye kendinize ait yorumlarnz gnderebilir ve kendi ieriinizi dzenleyebilirsiniz. Eer kullanc hesabnz yoksa sadece Herhangi Birisi-simsiz Kullanc olarak ierik ve yorum gnderebilirsiniz. Sistemimize verdiiniz email adresi <b><i>hi bir zaman</i></b> sitede grntlenmeyecektir.",
    24 => 'ifreniz verdiiniz email adresinize gnderilecektir.',
    25 => 'ifrenizi mi unuttunuz?',
    26 => 'Kullanc adnz girin ve ifremi Gnder tuuna basn. Yeni yaratlacak bir ifre sistemimize kaytl olan email adresinize gnderilecektir.',
    27 => 'ye Ol!',
    28 => 'ifremi Gnder',
    29 => 'Sistemden ktnz:',
    30 => 'Sisteme girdiniz:',
    31 => 'Setiini bu kontrol sisteme giri yapm olmanz gerektirmektedir',
    32 => 'mza',
    33 => 'Site misafirlerine asla gsterilmeyecektir',
    34 => 'Adnz ve soyadnz',
    35 => 'ifrenizi deitirmek iin',
    36 => 'http:// ile balamal',
    37 => 'Yorumlarnza uygulanr',
    38 => 'Hakknzla ilgili herey! Herkes bunu okuyabilir',
    39 => 'Paylaacanz PGP anahtarnz',
    40 => 'Konu Sembol Kullanma',
    41 => 'Ynetime Katlmak stiyorum',
    42 => 'Tarih Biimi',
    43 => 'En Fazla Yaz Says',
    44 => 'Bloklar Olmasn',
    45 => 'Grnm zellikleri -',
    46 => 'Grmek stemediiniz Konu ve Yazarlar -',
    47 => 'Haber Ayarlar -',
    48 => 'Konular',
    49 => 'Yazlarda semboller kullanlmayacak',
    50 => 'lgilenmiyorsanz iareti kaldrn',
    51 => 'Sadece haberler ile ilgili yazlar',
    52 => 'Varsaylan:',
    53 => 'Gnn yazlarn her akam al',
    54 => 'Grmek istemediiniz konu ve kullanclar ile ilgili seenekleri seiniz.',
    55 => 'Site tarafndan varsaylan seim deerlerini kullanmak istiyorsanz, seeneklerin tamamn bo brakrsanz. Eer herhangi bir seim yaparsanz, varsaylan seimler kullanlmaz, bu yzden grmek istediiniz tm zellikleri semeniz gerekir. Varsaylan seimler kaln yaz tipi ile belirtilmitir.',
    56 => 'Yazarlar',
    57 => 'Grnm ekli',
    58 => 'Sralama ekli',
    59 => 'Yorum Says Limiti',
    60 => 'Yorumlarnzn nasl grntlenmesini istersiniz?',
    61 => 'lk en yeni mi, yoksa en eski mi gsterilsin?',
    62 => 'Varsaylan deer 100',
    63 => "ifreniz email adresinize gnderildi. Ltfen, email mesajnzda belirtilen admlar uygulayn. {$_CONF['site_name']} kullandnz iin teekkr ederiz!",
    64 => 'Yorum Ayarlar -',
    65 => 'Bir Daha Sisteme Girmeyi Deneyin',
    66 => "Kullanc adnz veya ifrenizi yanl girdiniz. Ltfen aadaki formu kullanarak bir daha sisteme giri yapmay deneyin. <a href=\"{$_CONF['site_url']}/users.php?mode=new\">Yeni bir kullanc</a> msnz?",
    67 => 'yelik Tarihi',
    68 => 'Beni hatrla:',
    69 => 'Sizi sisteme giri yaptktan sonra hatrlama sresi',
    70 => "{$_CONF['site_name']} iin ierik ve grnm ayarlar dzenleyin",
    71 => "{$_CONF['site_name']} nin en byk zellii, ieriinizi zelletirebilir, bu sitenin tm grntsn deitirebilirsiniz.  Bu byk avantajlardan yararlanmak iin ncelikle {$_CONF['site_name']} ne <a href=\"{$_CONF['site_url']}/users.php?mode=new\">kayt yapmalsnz</a>.  Zaten kaytl bir yemisiniz?  O zaman sol taraftaki formu kullanarak giri yapnz!",
    72 => 'Tema',
    73 => 'Dil',
    74 => 'Sitenin grnmn deitirin!',
    75 => 'Email ile Gnderilecek Konular -',
    76 => 'If you select a topic from the list below you will receive any new stories posted to that topic at the end of each day.  Choose only the topics that interest you!',
    77 => 'Resim',
    78 => 'Resminizi Ekleyin!',
    79 => 'Resmi silmek iin buray sein',
    80 => 'Siteye Giri',
    81 => 'Email Yolla',
    82 => 'Son 10 Mesaj -',
    83 => 'Yaz gnderme istatistikleri -',
    84 => 'Yazlan yazlarn toplam:',
    85 => 'Yazlan yorumlarn toplam:',
    86 => 'Gnderdii tm mesajlar:',
    87 => 'Giri Adnz',
    88 => "Birisi (belki siz) {$_CONF['site_name']}, sitesindeki \"%s\" hesabnz iin yeni bir ifre istedi <{$_CONF['site_url']}>.\n\nayet siz gerekten bu ifreyi almak istiyorsanz, ltfen bu linki tklayn:\n\n",
    89 => "ayet bu ifreyi almak istemiyorsanz, bu mesaj dikkate almayn ve bu istei nemsemeyin (ifreniz deimeyecek ve olduu gibi kalacaktr).\n\n",
    90 => 'Aadaki hesabnz iin yeni bir ifre girmelisiniz. Not: bu formu gnderinceye kadar eski ifreniz geerlidir.',
    91 => 'Yeni ifre Tespit Et',
    92 => 'Yeni ifre Gir',
    93 => 'Yeni bir ifre isteiniz %d saniye nceydi. Bu site ifre istekleri arasnda en az %d saniye olmasn aramaktadr.',
    94 => '"%s" isimli yenin Hesabn Sil',
    95 => 'Aadaki "hesab sil" butonuna tklaynca hesabnz, veritabanmzdan kaldrlacaktr. Not, bu hesabnz altnda gnderdiiniz yazlar ve yorumlar <strong>silinmeyecektir</strong> fakat iletiler "simsiz Kullanc" olarak grntlenecektir.',
    96 => 'hesab sil',
    97 => 'Hesap Silme Onay',
    98 => 'Hesabnz silmek istediinize eminmisiniz? Bylece yeni bir hesap yaratncaya kadar bu siteye kaytl kullanc olarak giremeyeceksiniz. ayet eminseniz aadaki formda ki "hesab sil" butonuna tekrar tklaynz.',
    99 => 'isimli yenin Gizlilik Seenekleri',
    100 => 'Yneticiden Email',
    101 => 'Site yneticilerinden email izni',
    102 => 'yelerden Email',
    103 => 'Dier yelerden email izni',
    104 => 'Aktifliinizin Grntlenmesi',
    105 => 'Aktif Kullanclar Blounda grntlenme'
);

###############################################################################
# index.php

$LANG05 = array(
    1 => 'Gsterilecek hi haber yok',
    2 => 'Gsterilecek hi haber yazs yok. Bu konu hakknda hi haber olmayabilir, veya belirlediiniz ayarlar yznden gsterilemiyor olabilir',
    3 => " %s iin",
    4 => 'Gnn Yazs',
    5 => 'Sonraki',
    6 => 'nceki'
);

###############################################################################
# links.php

$LANG06 = array(
    1 => 'Web Adresleri',
    2 => 'Gsterilecek bir adres yok.',
    3 => 'Adres Ekle'
);

###############################################################################
# pollbooth.php

$LANG07 = array(
    1 => 'Oyunuz kaydedildi',
    2 => 'Anket iin verdiiniz oy kaydedildi',
    3 => 'Oyla',
    4 => 'Anketler',
    5 => 'Oy var',
    6 => 'Dier anketleri gster'
);

###############################################################################
# profiles.php

$LANG08 = array(
    1 => 'Mesaj gnderilirken bir hata olutu. Ltfen bir daha deneyin.',
    2 => 'Mesajnz baaryla gnderildi.',
    3 => 'Cevap Adresi alanna doru bir email adresi girdiinizden emin olunuz.',
    4 => 'Ltfen, Adnz, Cevap Adresinizi, Konu ve Mesaj alanlarn doldurunuz',
    5 => 'Hata: Byle bir kullanc yok.',
    6 => 'Hata olutu.',
    7 => 'Kullanc Profili:',
    8 => 'Kullanc Ad',
    9 => 'Kullanc URL\'',
    10 => 'Mail yolla:',
    11 => 'Adnz:',
    12 => 'Cevap Adresi:',
    13 => 'Konu:',
    14 => 'Mesaj:',
    15 => 'HTML kodu evrilmeyecektir.',
    16 => 'Mesaj Gnder',
    17 => 'Bu Yazy bir Arkadana Gnder',
    18 => 'Alcnn Ad',
    19 => 'Alcnn Email Adresi',
    20 => 'Gnderen Ad',
    21 => 'Gnderen Emaili',
    22 => 'Btn alanlar doldurmalsnz',
    23 => "Bu email size {$from} ({$fromemail}) tarafndan gnderilmitir. {$from} sizin bu yaz {$_CONF['site_url']} ile ilgilenebileceinizi dnd. Bu bir SPAM deildir, ve sizin email adresiniz herhangi bir ekilde bir listeye eklenmemitir.",
    24 => 'Bu yazya yorum ekle',
    25 => 'Bu zellii kullanabilmeniz iin sisteme giri yapmanz gerekmektedir. Sitemize giri yapmanz sayesinde sitemizin kt kullanmn nlemi olursunuz',
    26 => 'Bu form sizin setiiniz kullancya email yollamanz salar. Tm alanlar mecburidir.',
    27 => 'Mesaj',
    28 => "{$from}: {$shortmsg}",
    29 => "Bu mesaj {$_CONF['site_name']} gnlk zetidir. ",
    30 => ' Gnlk Haber zeti ',
    31 => 'Balk',
    32 => 'Tarih',
    33 => 'Yaznn tamam iin:',
    34 => 'Mesajn Sonu',
    35 => 'zgnz, bu kullanc hi mail almamay tercih etmi.'
);

###############################################################################
# search.php

$LANG09 = array(
    1 => 'Gelimi Arama',
    2 => 'Anahtar Kelimeler',
    3 => 'Konu',
    4 => 'Tamam',
    5 => 'Tipi',
    6 => 'Yazlar',
    7 => 'Yorumlar',
    8 => 'Yazarlar',
    9 => 'Tamam',
    10 => 'Ara',
    11 => 'Arama Sonular',
    12 => 'bulundu',
    13 => 'Arama Sonular: Hi kayt bulunamad',
    14 => 'Arama kriteriniz ile hi kayt bulunamad:',
    15 => 'Ltfen bir daha deneyin.',
    16 => 'Balk',
    17 => 'Tarih',
    18 => 'Yazar',
    19 => "{$_CONF['site_name']} sitesinin veri tabannda btn yazlar ara.",
    20 => 'Tarih',
    21 => '-',
    22 => '(Tarih yaps YYYY-AA-GG)',
    23 => 'Okunma Says',
    24 => 'Found %d items',
    25 => 'kayt bulundu. Toplam',
    26 => 'kayt var. Arama sresi',
    27 => 'saniye.',
    28 => 'Aramanz sonucunda herhangi bir yaz veya yorum bulunamad',
    29 => 'Yaz ve Yorum Arama Sonular',
    30 => 'No links matched your search Aramanz sonucunda herhangi bir Internet Adresi bulunamad.',
    31 => 'Bu eklenti herhangi bir sonu dndrmedi',
    32 => 'Etkinlik',
    33 => 'URL',
    34 => 'Yer',
    35 => 'Tm Gn',
    36 => 'Aramanz sonucunda herhangi bir etkinlik bulunamad.',
    37 => 'Etkinlik Arama Sonular',
    38 => 'Internet Adresleri Arama Sonular',
    39 => 'Adresler',
    40 => 'Etkinlikler',
    41 => 'Arama yapabilmeniz iin en az 3 harften oluan bir arama sorgusu girmeniz gerekmektedir.',
    42 => 'Ltfen YYYY-AA-GG (Yl-Ay-Gn) eklinde dzenlenmi bir tarhi kullannz.',
    43 => 'tam cmle',
    44 => 'btn kelimeler',
    45 => 'herhangi bir kelime',
    46 => 'Sonraki',
    47 => 'nceki',
    48 => 'Yazar',
    49 => 'Tarih',
    50 => 'Hit',
    51 => 'Link',
    52 => 'Konum',
    53 => 'Yaz Sonular',
    54 => 'Yorum Sonular',
    55 => 'ibare',
    56 => 'VE',
    57 => 'YADA'
);

###############################################################################
# stats.php

$LANG10 = array(
    1 => 'Site statistikleri',
    2 => 'Siteye gelen toplam trafik',
    3 => 'Sitedeki Yazlar(Yorumlar)',
    4 => 'Sitedeki Anketler(Cevaplar)',
    5 => 'Sitedeki Internet Adresleri(Gidilme Says)',
    6 => 'Sitedeki Etkinlikler',
    7 => 'lk 10 Yaz',
    8 => 'Yaz Bal',
    9 => 'Okunma&nbsp;Says',
    10 => 'Sitenizde ya hi yaz yok yada daha hikimse, hibir yazy okumam.',
    11 => 'En ok Yorum Alan 10 Yaz',
    12 => 'Yorum&nbsp;Says',
    13 => 'Sitenizde ya hi yaz yok yada daha hi kimse yazlara yorum yazmam.',
    14 => 'lk 10 Anket',
    15 => 'Anket Sorusu',
    16 => 'Kullanlan&nbsp;Oy&nbsp;Says',
    17 => 'Sitenizde ya hi anket yok yada daha hi kimse herhangi bir ankete oy vermemi.',
    18 => 'lk 10 nternet Adresi',
    19 => 'Adresler',
    20 => 'Kullanm&nbsp;Says',
    21 => 'Sitenizde ya hi nternet Adresi yok yada hi kimse herhangi bir adresi kullanmam.',
    22 => 'En ok e-mail ile gnderilen 10 Yaz',
    23 => 'Email&nbsp;Says',
    24 => 'Hi kimse sitenizdeki bir yazy bir arkadana gndermemi.'
);

###############################################################################
# article.php

$LANG11 = array(
    1 => 'lgili',
    2 => 'Arkadana Gnder',
    3 => 'Baslmaya Uygun ekli',
    4 => 'Seenekler'
);

###############################################################################
# submit.php

$LANG12 = array(
    1 => "{$type} gnderebilmek iin sisteme bir kullanc olarak giri yapm olmanz gerekiyor.",
    2 => 'Sisteme gir',
    3 => 'Yeni Kullanc',
    4 => 'Etkinlik Ekle',
    5 => 'nternet Adresi Ekle',
    6 => 'Yaz Ekle',
    7 => 'Sisteme giri yapm olmanz gerekiyor',
    8 => 'Gnder',
    9 => 'Bir bilgi gnderirken, u nerileri dikkate almanz rica ederiz:<ul><li>Btn alanlar doldurmanz mecburidir.<li>Tam ve doru bilgi veriniz<li>nternet Adresi girerken iki kere kontrol ediniz</ul>',
    10 => 'Balk',
    11 => 'nternet Adresi',
    12 => 'Balang Tarihi',
    13 => 'Biti Tarihi',
    14 => 'Yer',
    15 => 'Aklama',
    16 => 'Farkl ise ltfen belirtiniz',
    17 => 'Kategori',
    18 => 'Dier',
    19 => 'nce Okuyun',
    20 => 'Hata: Kategori girilmemi',
    21 => '"Dier"\'i setiinizde ltfen kategori adn girin',
    22 => 'Hata: Bo alanlar var',
    23 => 'Formdaki tm alanlar doldurunuz. Hepsinin doldurulmas gerekmektedir.',
    24 => 'Gnderiniz Kaydedildi',
    25 => "{$type} gnderiniz baaryla kaydedildi.",
    26 => 'Hz Limiti',
    27 => 'Kullanc Ac',
    28 => 'Konu',
    29 => 'Yaz',
    30 => 'En son gnderiniz ',
    31 => " saniye nceydi. Bu sitede iki gnderi arasnda en az {$_CONF['speedlimit']} saniye gemesi gerekmektedir",
    32 => 'z zleme',
    33 => 'Yaz n zleme',
    34 => 'Sistemden k',
    35 => 'HTML kodlarnn kullanmna izin verilmemektedir',
    36 => 'Gnderi Tipi',
    37 => "{$_CONF['site_name']} sitesine bir etkinlik gndermeniz halinde, gnderiniz sitenin Genel Takvim'ine eklenecektir. Genel Takvimi tm kullanclar grr ve takvimde ilgilerini eken etkinlikleri zel takvimlerine ekleyebilirler. Sitenin bu zellii, kiisel etkinliklerinizi (doum gnleri, veya yldnmlerini) eklemek iin <b>deildir</b>. Etkinlii gnderdikten sonra, sitenin ynetiminin onayna gidecektir. Onay verildikten sonra Genel Takvim'de etkinliinizi grebilirsiniz.",
    38 => 'Etkinlik Ekle:',
    39 => 'Genel Takvim',
    40 => 'Kiisel Takvim',
    41 => 'Biti Saati',
    42 => 'Balang Saati',
    43 => 'Tm Gn Etkinlii',
    44 => 'Adres Satr 1',
    45 => 'Adres Satr 2',
    46 => 'ehir',
    47 => 'le',
    48 => 'Posta Kodu',
    49 => 'Etkinlik Tipi',
    50 => 'Etkinlik Tiplerini Dzenle',
    51 => 'Yer',
    52 => 'Sil',
    53 => 'Hesap Yarat'
);

###############################################################################
# ADMIN PHRASES - These are file phrases used in admin scripts
###############################################################################

###############################################################################
# admin/auth.inc.php

$LANG20 = array(
    1 => 'Sisteme Giri Yapm Olmanz Gerekiyor',
    2 => 'Engellendi! Sisteme Giri Bilgileriniz Yanl',
    3 => 'ifre kullanc iin yanl:',
    4 => 'Kullanc Ad:',
    5 => 'ifre:',
    6 => 'Sitenin ynetim alanlarnda yaplan tm ilemler kaydedilir ve kontrol edilir.<br>Bu sayfa sadece yetkili kiiler tarafndan kullanlabilir.',
    7 => 'sisteme giri yap'
);

###############################################################################
# admin/block.php

$LANG21 = array(
    1 => 'Yetersiz Ynetici Haklar',
    2 => 'Bu blou dzenlemek iin yeterli haklara sahip deilsiniz.',
    3 => 'Blok Dzenleyicisi',
    4 => 'There was a problem reading this feed (see error.log for details).',
    5 => 'Blok Bal',
    6 => 'Konu',
    7 => 'Tamam',
    8 => 'Blok Gvenlik Seviyesi',
    9 => 'Blok Sras',
    10 => 'Blok Tipi',
    11 => 'Portal Blok',
    12 => 'Normal Blok',
    13 => 'Portal Blok zellikleri',
    14 => 'RDF Adresi',
    15 => 'Son RDF Deiiklii',
    16 => 'Normal Blok zellikleri',
    17 => 'Blok erii',
    18 => 'Ltfen Blok Bal, Gvenlik Seviyesi ve erik alanlarn doldurunuz.',
    19 => 'Blok Yneticisi',
    20 => 'Blok Bal',
    21 => 'Blok Gv. Sev.',
    22 => 'Blok Tipi',
    23 => 'Blok Sras',
    24 => 'Blok Konusu',
    25 => 'Bir blou silmek veya deitirmek istiyorsanz, bloun ismine basnz. Yeni bir blok yaratmak iin yukardaki Yeni Blok dmesine basnz.',
    26 => 'Dzenleme Blou',
    27 => 'PHP Blok',
    28 => 'PHP Blok zellikleri',
    29 => 'Blok Fonksiyonu',
    30 => 'Eer bloklarnzdan birinin PHP kodu kullanmasn istiyorsanz, PHP fonksiyonunun adn yukarya giriniz. Fonksiyon adnz "phpblock_" ile balamaldr(rn. phpblock_getweather). Eer bu ekilde balamyorsa, fonkisyonunuz arlmayacaktr. Bunu yapmamzn nedeni, Geeklog srmn deitiren insanlarn sisteme zarar verebilecek fonksiyonlar kullanmalarn nlemek iindir. Fonkisyon adndan sonra bo parantez  "()" koymamaya dikkat edin. Son olarak, tm PHP kodlarnz /path/to/geeklog/system/lib-custom.php dosyasna koymanz neririz. Bu sayede sistemin yeni srmn ykleseniz bile yazdn kiisel PHP kodlar silinmez.',
    31 => 'PHP Blounda hata. $function fonksiyonu yok.',
    32 => 'Hata: Eksik alan(lar)',
    33 => 'Portal Bloklar iin .rdf dosyasna olan adresi girmeniz gerekmektedir.',
    34 => 'PHP Bloklar iin balk ve fonkisyonu girmeniz gerekmektedir.',
    35 => 'Normal bloklar iin balk ve ierii girmeniz gerekmektedir.',
    36 => 'Dzenleme blou iin ierik girmelisiniz',
    37 => 'PHP Blok fonksiyonunun ad uygun deil',
    38 => 'PHP Bloklar iin arlacak fonksiyonlar \'phpblock_\' ile balamaldr (rn. phpblock_getweather). Bu n ek herhangi bir fonksiyonun arlmasn nlemek iindir.',
    39 => 'Kenar',
    40 => 'Sol',
    41 => 'Sa',
    42 => 'Geeklog varsaylan bloklar iin, blok sras ve gvenlik seviyesini girmelisiniz',
    43 => 'Sadece Ana Sayfa',
    44 => 'Eriim Engellendi',
    45 => "Eriim hakknz olmayan bir yazya erimek istiyorsunuz. Bu eyleminiz kaytlara eklenmitir. Ltfen <a href=\"{$_CONF['site_admin_url']}/alan.php\">kontrol ana sayfasna geri dnn</a>.",
    46 => 'Yeni Blok',
    47 => 'Kontrol Ana Sayfas',
    48 => 'Alan Ad',
    49 => ' (boluk kullanlmamal ve tek olmal)',
    50 => 'Yardm Dosyas Adresi',
    51 => 'http:// ile balayn',
    52 => 'Bu alan bo brakrsanz, blok ile ilikili yardm dmesi gsterilmeyecektir',
    53 => 'Kullanma Ak',
    54 => 'Kaydet',
    55 => 'Vazge',
    56 => 'Sil',
    57 => 'Move Block Down',
    58 => 'Move Block Up',
    59 => 'Move block to the right side',
    60 => 'Move block to the left side'
);

###############################################################################
# admin/event.php

$LANG22 = array(
    1 => 'Etkinlik Dzenleyicisi',
    2 => '',
    3 => 'Etkinlik Bal',
    4 => 'Etkinlik Adresi',
    5 => 'Etkinlik Balang Tarihi',
    6 => 'Etkinlik Biti Tarihi',
    7 => 'Etkinlik Yeri',
    8 => 'Etkinlik Aklamas',
    9 => '(http:// ile balayn)',
    10 => 'Tm alanlar doldurmanz gerekmektedir',
    11 => 'Etkinlik Yneticisi',
    12 => 'Bir etkinlii deitirmek veya silmek istiyorsanz, adna basn. Yeni etkinlik yaratmak iin Yeni Etkinlik dmesine basn.',
    13 => 'Etkinlik Bal',
    14 => 'Balang Tarihi',
    15 => 'Biti Tarihi',
    16 => 'Eriim Engellendi',
    17 => "Eriim hakknz olmayan bir yazya erimek istiyorsunuz. Bu eyleminiz kaytlara eklenmitir. Ltfen <a href=\"{$_CONF['site_admin_url']}/event.php\">kontrol ana sayfasna geri dnn</a>.",
    18 => 'Yeni Etkinlik',
    19 => 'Kontrol Ana Sayfas',
    20 => 'Kaydet',
    21 => 'Vazge',
    22 => 'Sil'
);

###############################################################################
# admin/link.php

$LANG23 = array(
    1 => 'nternet Adresi Dzenleyicisi',
    2 => '',
    3 => 'Adres Bal',
    4 => 'Adres URL\'i',
    5 => 'Kategori',
    6 => '(http:// ile balayn)',
    7 => 'Dier',
    8 => 'Adres Sayac',
    9 => 'Adres Aklamas',
    10 => 'Tm alanlar doldurmanz gerekmektedir.',
    11 => 'Adres Yneticisi',
    12 => 'Bir adresi deitirmek veya silmek istiyorsanz, adna basn. Yeni etkinlik yaratmak iin Yeni Etkinlik dmesine basn.',
    13 => 'Adres Bal',
    14 => 'Adres Kategorisi',
    15 => 'Adres URL\'i',
    16 => 'Eriim Engellendi',
    17 => "Eriim hakknz olmayan bir yazya erimek istiyorsunuz. Bu eyleminiz kaytlara eklenmitir. Ltfen <a href=\"{$_CONF['site_admin_url']}/link.php\">kontrol ana sayfasna geri dnn</a>.",
    18 => 'Yeni Adres',
    19 => 'Kontrol Ana Sayfas',
    20 => 'Farkl ise, belirtin',
    21 => 'Kaydet',
    22 => 'Vazge',
    23 => 'Sil'
);

###############################################################################
# admin/story.php

$LANG24 = array(
    1 => 'nceki Yaz',
    2 => 'Sonraki Yaz',
    3 => 'zellikler',
    4 => 'Gnderi ekli',
    5 => 'Yaz Dzenle',
    6 => 'Sisteme kaytl hi bir yaz bulunmamakta.',
    7 => 'Yazar',
    8 => 'kaydet',
    9 => 'n izleme',
    10 => 'vazge',
    11 => 'sil',
    12 => '',
    13 => 'Balk',
    14 => 'Konu',
    15 => 'Tarih',
    16 => 'zet',
    17 => 'erik',
    18 => 'Toplam okunma says',
    19 => 'Yorumlar',
    20 => '',
    21 => '',
    22 => 'Yaz Listesi',
    23 => 'Bir yazy deitirmek veya silmek istiyorsanz, yaznn numarasna basnz. Bir yazy grntlemek istiyorsanz, yaznn balna basnz. Yeni bir yaz yaratmak istiyorsanz, yukardaki Yeni Yaz dmesine basnz.',
    24 => '',
    25 => '',
    26 => 'Yaz n zlemi',
    27 => '',
    28 => '',
    29 => '',
    30 => 'File Upload Errors',
    31 => 'Ltfen, Yazar, Balk ve Konu alanlarn doldurunuz.',
    32 => 'ncelikli',
    33 => 'Sadece bir tane ncelikli yaz olabilir.',
    34 => 'Taslak',
    35 => 'Evet',
    36 => 'Hayr',
    37 => 'Yazdklar:',
    38 => 'Yazlanlar:',
    39 => 'Emailler',
    40 => 'Eriiminiz Engellendi',
    41 => "Eriim hakknz olmayan bir yazya erimek istiyorsunuz. Bu eyleminiz kaytlara eklenmitir. Bu yazya salt okunur ekilde aadan eriebilirsiniz. iniz bittii zaman ltfen <a href=\"{$_CONF['site_admin_url']}/story.php\">kontrol ekranna dnnz</a>.",
    42 => "Eriim hakknz olmayan bir yazya erimek istiyorsunuz.  Bu eyleminiz kaytlara eklenmitir.  Ltfen <a href=\"{$_CONF['site_admin_url']}/story.php\">kontrol ekranna geri dnnz</a>.",
    43 => 'Yeni Yaz',
    44 => 'Kontrol Ana Sayfas',
    45 => 'A(access)',
    46 => '<b>NOT:</b> eer ileride bir tarih verirseniz, yaznz o tarihe kadar yaymlanmayacaktr. Bu ayn zamanda bu yaznn RDF balklarnda ve arama ve istatistik sayfalarda grntlenmeyecektir.',
    47 => 'Resimler',
    48 => 'resim',
    49 => 'sa',
    50 => 'sol',
    51 => 'Bu resimlerden birini yazmakta olduunuz yazya eklemek istiyorsanz, eklemek istediiniz yere: [imageX], [imageX_right] veya [imageX_left] yazn. Burada, X eklediiniz resimin numarasdr. left ve right ekleri imajn sola veya saa dayal olarak kmasna neden olur. NOT: Sadece eklediiniz resimleri kullanabilirsiniz.  Eer eklediiniz resimleri kullanmazsanz yaznz kaydedemezsiniz.<BR><P><B>n zleme</B>:  Resim eklenmi bir yazy n zlem\'de grntlemenin en iyi yolu: nce yaznz Taslak olarak kaydetmenizdir. Bir yazy eer resimleri eklenmediyse n zleme butonunu kullanarak grntleyebilirsiniz.',
    52 => 'Sil',
    53 => 'kullanlmad. Bu resmi zet veya yaz blmlerinden birinde kullanmadan deiiklikleri kaydedemezsiniz',
    54 => 'Eklenen Resimler Kullanlmad',
    55 => 'Aadaki hatalar yaznz kaydetmeye alrken olutu.  Ltfen listelenen hatalar kontrol edip dzeltiniz',
    56 => 'Sembol Gster',
    57 => 'leksiz resim gster'
);

###############################################################################
# admin/poll.php

$LANG25 = array(
    1 => 'zellikleri',
    2 => 'Please enter a question and at least one answer.',
    3 => 'Yaratlma Tarihi',
    4 => "Anket {$qid} kaydedildi",
    5 => 'Ankati Deitir',
    6 => 'Anket Tanmlayc',
    7 => '(boluk kullanmayn)',
    8 => 'Ana Sayfada Gzkecek',
    9 => 'Soru',
    10 => 'Cevaplar / Oylar',
    11 => "{$qid} Anket cevap verilerini alrken bir sorun olutu",
    12 => "{$qid} Anket soru verilerini alrken bir sorun olutu",
    13 => 'Anket Yarat',
    14 => 'kaydet',
    15 => 'vazge',
    16 => 'sil',
    17 => 'Please enter a Poll ID',
    18 => 'Anket Listesi',
    19 => 'Bir anketi deitirmek veya silmek istiyorsanz, anketin tanmlaycsna basnz. Bir anketi grntlemek istiyorsanz, anketin balna basnz. Yeni bir anket yaratmak istiyorsanz, yukardaki Yeni Anket dmesine basnz.',
    20 => 'Oylayanlar',
    21 => 'Eriim Engellendi',
    22 => "Eriim hakknz olmayan bir yazya erimek istiyorsunuz.  Bu eyleminiz kaytlara eklenmitir. Ltfen  <a href=\"{$_CONF['site_admin_url']}/poll.php\">anket kontrol ekranna geri dnnz</a>.",
    23 => 'Yeni Anket',
    24 => 'Kontrol Ana Sayfas',
    25 => 'Evet',
    26 => 'Hayr'
);

###############################################################################
# admin/topic.php

$LANG27 = array(
    1 => 'Konu Dzenle',
    2 => 'Konu Tanmlayc',
    3 => 'Konu Ad',
    4 => 'Konu Resmi',
    5 => '(boluk kullanmayn)',
    6 => 'Bir konuyu sildiiniz zaman o konuyla ilikili tm yazlar ve bloklar silinecektir',
    7 => 'Ltfen Konu Tanmlayc ve  Konu Ad alanlarn doldurunuz',
    8 => 'Konu Yneticisi',
    9 => 'Bir konuyu deitirmek veya silmek istiyorsanz, konunun adna basnz.  Yeni bir konu yaratmak istiyorsanz, soldaki Yeni Konu dmesine basnz. Her konuya olan eriim haklarnz parantez iinde grebilirsiniz',
    10 => 'Sralama',
    11 => 'Yaz/Sayfa',
    12 => 'Eriim Engellendi',
    13 => "Eriim hakknz olmayan bir konuya erimek istiyorsunuz.  Bu eyleminiz kaytlara eklenmitir. Ltfen <a href=\"{$_CONF['site_admin_url']}/topic.php\">konu kontrol ekranna geri dnnz</a>.",
    14 => 'Sralama yntemi',
    15 => 'alfabetik',
    16 => 'standart',
    17 => 'Yeni Konu',
    18 => 'Kontrol Ana Sayfas',
    19 => 'kaydet',
    20 => 'vazge',
    21 => 'sil',
    22 => 'Varsaylan',
    23 => 'bildirilen yeni yaz iin bunu varsaylan balk yap',
    24 => '(*)'
);

###############################################################################
# admin/user.php

$LANG28 = array(
    1 => 'Kullanc Dzenle',
    2 => 'Kullanc Tanmlaycs',
    3 => 'Kullanc Ad',
    4 => 'Gerek Ad',
    5 => 'ifresi',
    6 => 'Gvenlik Seviyesi',
    7 => 'Email Adresi',
    8 => 'Web Sitesi',
    9 => '(boluk kullanmayn)',
    10 => 'Ltfen Kullanc Ad, Gerek Ad, Gvenlik Seviyesi, ve Email Adresi alanlarn doldurunuz',
    11 => 'Kullanc Dzenleyici',
    12 => 'Bir kullancnn bilgilerini deitirmek veya silmek istiyorsanz, kullanc adna basnz.  Yeni bir kullanc yaratmak istiyorsanz, soldaki Yeni Kullanc dmesine basnz. Aadaki formda kullanc adn, email adresini veya gerek adn girerek basit aramalar yapabilirsiniz (rnein *son* or *.edu).',
    13 => 'Gvenlik Seviyesi',
    14 => 'Kayt Tarihi',
    15 => 'Yeni Kullanc',
    16 => 'Kontrol Ana Sayfas',
    17 => 'ifre deitir',
    18 => 'vazge',
    19 => 'sil',
    20 => 'kaydet',
    21 => 'Setiiniz kullanc ad kullanlmakta.',
    22 => 'Hata',
    23 => 'Birden Fazla Kullanc Ekleme',
    24 => 'Birden Fazla Kullanc Ekleme',
    25 => 'Geeklog programna birden fazla kullancy ekleyebilirsiniz. Sekme ile ayrlm bir metin dosyasnn iine alanlar u sra ile ekleyin: gerek ad, kullanc ad, email adresi.  Eklenen her kullancya rasgele atanm bir ifre, kullancnn email adresine gnderilecektir. Her satra sadece bir kullanc adnn eklenmi olmasna dikkat ediniz. Herhangi bir yanllkta eklenen her kullancy tek tek dzeltmek zorunda kalabilirsiniz. Bu yzden dosyanz iki kere kontrol edin!',
    26 => 'Ara',
    27 => 'Sonular Snrla',
    28 => 'Resmi silmek iin buray sein',
    29 => 'Adres',
    30 => 'Dardan al',
    31 => 'Yeni Kullanclar',
    32 => 'Ekleme ilemi tamamland. $successes kullanc eklendi ve $failures hata olutu',
    33 => 'gnder',
    34 => 'Hata: Ykleme yapmak iin bir dosya semi olmanz gerekiyor.',
    35 => 'Son Giri',
    36 => '(asla)'
);

###############################################################################
# admin/moderation.php

$LANG29 = array(
    1 => 'Onayla',
    2 => 'Sil',
    3 => 'Deitir',
    4 => 'Profil',
    10 => 'Balk',
    11 => 'Balang Tarihi',
    12 => 'URL',
    13 => 'Kategori',
    14 => 'Tarih',
    15 => 'Konu',
    16 => 'Kullanc ad',
    17 => 'Gerek ad',
    18 => 'Email',
    34 => 'Kontrol',
    35 => 'Eklenen Yazlar',
    36 => 'Eklenen Adresler',
    37 => 'Eklenen Etkinlikler',
    38 => 'Gnder',
    39 => 'Onaylamanz gereken herhangi bir eklenti yok',
    40 => 'Kullanclarn ekledikleri'
);

###############################################################################
# calendar.php

$LANG30 = array(
    1 => 'Pazar',
    2 => 'Pazartesi',
    3 => 'Sal',
    4 => 'aramba',
    5 => 'Perembe',
    6 => 'Cuma',
    7 => 'Cumartesi',
    8 => 'Etkinlik Ekle',
    9 => 'ScriptEvi Etkinlii',
    10 => 'Etkinlikler:',
    11 => 'Genel Takvim',
    12 => 'Takvimim',
    13 => 'Ocak',
    14 => 'ubat',
    15 => 'Mart',
    16 => 'Nisan',
    17 => 'Mays',
    18 => 'Haziran',
    19 => 'Temmuz',
    20 => 'Austos',
    21 => 'Eyll',
    22 => 'Ekim',
    23 => 'Kasm',
    24 => 'Aralk',
    25 => 'Geri: ',
    26 => 'Tm Gn',
    27 => 'Hafta',
    28 => 'Kiisel Takvim:',
    29 => 'Genel Takvim',
    30 => 'etkinlii sil',
    31 => 'Ekle',
    32 => 'Etkinlik',
    33 => 'Tarih',
    34 => 'Saat',
    35 => 'Hzl Ekle',
    36 => 'Gnder',
    37 => 'zr dilerim, kiisel takvim zellii bu sitede tanmlanmam',
    38 => 'Kiisel Etkinlik Dzenleyicisi',
    39 => 'Gn',
    40 => 'Hafta',
    41 => 'Ay'
);

###############################################################################
# admin/mail.php

$LANG31 = array(
    1 => "{$_CONF['site_name']} Mesaj Program",
    2 => 'Kimden',
    3 => 'Cevaplama Adresi',
    4 => 'Konu',
    5 => 'erik',
    6 => 'Gnderim:',
    7 => 'Kullanc Ekle',
    8 => 'Admin',
    9 => 'zellikler',
    10 => 'HTML',
    11 => 'Acil Mesaj!',
    12 => 'Gnder',
    13 => 'Temizle',
    14 => 'Kullanc ayarlarn dikkate alma',
    15 => 'Kullanc(lar)a gnderilemiyor: ',
    16 => 'Kullanc(lar)a baaryla gnderildi: ',
    17 => "<a href={$_CONF['site_admin_url']}/mail.php>Bir mesaj daha gnder</a>",
    18 => 'Kime',
    19 => 'NOT: eer btn site yelerine mesaj gndermek istiyorsanz, seim listesinden Sitedeki Kullanclar grubunu seiniz.',
    20 => "<successcount> mesaj baaryla gnderildi ama <failcount> mesajn gnderilmesinde sorun kt. Her gnderme denemesinin ayrntlar aada bulunmaktadr. <a href=\"{$_CONF['site_admin_url']}/mail.php\">Baka bir mesaj gnderebilir</a>, veya <a href=\"{$_CONF['site_admin_url']}/moderation.php\">Kontrol Ana Sayfas</a>na geri dnebilirisiniz.",
    21 => 'Baarsz',
    22 => 'Baarl',
    23 => 'Baarsz olan gnderim yok',
    24 => 'Baarl olan gnderim yok',
    25 => '-- Grup sein --',
    26 => 'Ltfen formun tm alanlarn doldurun ve eim listesinden bir kullanc grubu sein.'
);

###############################################################################
# admin/plugins.php

$LANG32 = array(
    1 => 'Sisteme eklenti (plug-in) ykleyerek Geeklog\'un almasn ve belki sisteminizi bozabilirsiniz. Sadece <a href="http://www.geeklog.net" target="_blank">Geeklog Ana Sayfas</a>\'ndan yklediiniz eklentileri yklemeniz tavsiye edilir, nk bize ulaan tm eklentileri eitli iletim sistemleriyle ayrntl testlere sokuyoruz. zellikle nc firmalardan yklediiniz eklentilerin yklenirken sisteminize zarar verebilecek programlar altrabileceini ve bunlarn gvenlik aklarna neden olabileceini anlamanz nemlidir. Bu uyarya ramen, biz bu eklentinin yklenmesinin baaryla tamamlanacan garanti etmiyoruz, ve sisteminizde doacak herhangi bir hasardan dolay sorumluluk kabul etmiyoruz. Baka bir deyile eklentiyi yklerken doacak tm riskler size aittir.  Ayrntlar renmek isteyenler iin her eklenti paketinde yklemenin el ile yaplabilmesi iin ayrntlar ve admlar mevcuttur.',
    2 => 'Eklenti Ykleme ile lgili Ykmler',
    3 => 'Eklenti Ykleme Formu',
    4 => 'Eklenti Dosyas',
    5 => 'Eklenti Listesi',
    6 => 'Uyar: Eklenti zaten yklenmi!',
    7 => 'Yklemeye altnz eklenti zaten yklenmi. Eer yeniden yklemek istiyorsanz, eklentiyi nce silin.',
    8 => 'Eklenti uyumluluk kontrol baarsz.',
    9 => 'Bu eklenti Geeklog\'un yeni bir versiyonun istemekte. Elinizdeki kopyay ya <a href="http://www.geeklog.net">Geeklog</a> adresinden yenileyin ya da eklentinin yeni bir versiyonunu bulmalsnz.',
    10 => '<br><b>u anda hi bir eklenti yklenmemi.</b><br><br>',
    11 => 'Bir eklentiyi deitirmek veya silmek istiyorsanz eklentinin numarasna basn. Eklenti hakknda daha fazla bilgi edinmek iin eklentinin adna basn. Bu eklentinin web sitesini aar. Bir eklenti yklemek veya srmn yenilemek iin dokmantasyonuna bavurun.',
    12 => 'plugineditor()\'e hi bir eklenti ad salanmad',
    13 => 'Eklenti Dzenle',
    14 => 'Yeni Eklenti',
    15 => 'Kontrol Ana Sayfas',
    16 => 'Eklenti Ad',
    17 => 'Eklenti Srm',
    18 => 'Geeklog Srm',
    19 => 'Kullanmda',
    20 => 'Evet',
    21 => 'Hayr',
    22 => 'Ykle',
    23 => 'Kaydet',
    24 => 'Vazge',
    25 => 'Sil',
    26 => 'Eklenti ad',
    27 => 'Eklenti Web Sitesi',
    28 => 'Eklenti Srm',
    29 => 'Geeklog Srm',
    30 => 'Eklentiyi Sil?',
    31 => 'Bu eklentiyi silmek istediinizden eminmisiniz? Bunu yaparsanz eklentinin kulland tm veriler ve veri yaplar da silinecektir. Eminseniz Sil dmesine bir daha basnz.'
);

###############################################################################
# admin/syndication.php

$LANG33 = array(
    1 => 'create feed',
    2 => 'save',
    3 => 'delete',
    4 => 'cancel',
    10 => 'Content Syndication',
    11 => 'New Feed',
    12 => 'Admin Home',
    13 => 'To modify or delete a feed, click on the feed\'s title below. To create a new feed, click on New Feed above.',
    14 => 'Title',
    15 => 'Type',
    16 => 'Filename',
    17 => 'Format',
    18 => 'last updated',
    19 => 'Enabled',
    20 => 'Yes',
    21 => 'No',
    22 => '<i>(no feeds)</i>',
    23 => 'all Stories',
    24 => 'Feed Editor',
    25 => 'Feed Title',
    26 => 'Limit',
    27 => 'Length of entries',
    28 => '(0 = no text, 1 = full text, other = limit to that number of chars.)',
    29 => 'Description',
    30 => 'Last Update',
    31 => 'Character Set',
    32 => 'Language',
    33 => 'Contents',
    34 => 'Entries',
    35 => 'Hours',
    36 => 'Select type of feed',
    37 => 'You have at least one plugin installed that supports content syndication. Below you will need to select whether you want to create a Geeklog feed or a feed from one of the plugins.',
    38 => 'Error: Missing Fields',
    39 => 'Please fill in the Feed Title, Description, and Filename.',
    40 => 'Please enter a  number of entries or number of hours.',
    41 => 'Links',
    42 => 'Events'
);

###############################################################################
# confirmation and error messages

$MESSAGE = array(
    1 => "ifreniz email adresinize gnderilmitir. Ltfen, email adresinize gelen mesajdaki admlar uygulayn. {$_CONF['site_name']} kullandnz iin teekkr ederiz.",
    2 => 'Yaznz sitemize gnderdiiniz iin teekkr ederiz.  Yaznz, site ynetimi tarafndan onaylandktan sonra yaymlanacaktr.',
    3 => "nternet adresini sitemize gnderdiiniz iin teekkr ederiz. Adresiniz, site ynetimi tarafndan onaylandktan sonra yaymlanacaktr. Onaylandktan sonra gnderdiiniz adresi<a href={$_CONF['site_url']}/links.php>Adresler</a> blmnde grebilirsiniz.",
    4 => "Sitemize eklediiniz etkinlik iin teekkr ederiz.  Gnderdiiniz etkinlik, site ynetimi tarafndan onaylandktan sonra yaymlanacaktr. Onaylandktan sonra <a href={$_CONF['site_url']}/calendar.php>takvim</a> blmnde grebilirsiniz.",
    5 => 'Kayt bilgileriniz baarl bir ekilde kaydedildi.',
    6 => 'Grnm ayarlarnz baarl bir ekilde kaydedildi.',
    7 => 'Yorum tercihleriniz baarl bir ekilde kaydedildi.',
    8 => 'Sistemden baaryla ktnz.',
    9 => 'Yaznz baaryla kaydedildi.',
    10 => 'Yaznz baaryla silindi.',
    11 => 'Blounuz baaryla kaydedildi.',
    12 => 'Blounuz baaryla silindi.',
    13 => 'Konunuz baaryla kaydedildi.',
    14 => 'Konunuz ve btn yazlar ve alanlar baaryla silindi.',
    15 => 'Internet Adresiniz baaryla kaydedildi.',
    16 => 'Internet Adresiniz baaryla silindi.',
    17 => 'Etkinliiniz baaryla kaydedildi.',
    18 => 'Etkinliiniz baaryla silindi.',
    19 => 'Anketiniz baaryla kaydedildi.',
    20 => 'Anketiniz baaryla silindi.',
    21 => 'Yeni kullanc baaryla kaydedildi.',
    22 => 'Yeni kullanc baaryla silindi.',
    23 => 'Takviminize etkinlik eklerken sorun olutu. Etkinlik tanmlaycs tanmlanmam.',
    24 => 'Takviminize etkinlik baaryla eklendi.',
    25 => 'Sisteme giri yapmadan kiisel takviminizi aamazsnz.',
    26 => 'Kiisel takviminizden etkinlik baaryla silinmitir.',
    27 => 'Mesaj baarlya iletildi.',
    28 => 'Eklenti baaryla eklendi.',
    29 => 'zgnm, kiisel takvimler bu sitede kullanlamyor.',
    30 => 'Eriim Engellendi',
    31 => 'Yaz kontrol sayfalarna eriiminiz yok.  Giri izni olmayan tm etkinlikler kaytlara gemektedir.',
    32 => 'Konu kontrol sayfalarna eriiminiz yok.  Giri izni olmayan tm etkinlikler kaytlara gemektedir.',
    33 => 'Blok kontrol sayfalarna eriiminiz yok.  Giri izni olmayan tm etkinlikler kaytlara gemektedir.',
    34 => 'Internet Adresi kontrol sayfalarna eriiminiz yok.  Giri izni olmayan tm etkinlikler kaytlara gemektedir.',
    35 => 'Etkinlik kontrol sayfalarna eriiminiz yok.  Giri izni olmayan tm etkinlikler kaytlara gemektedir.',
    36 => 'Anket kontrol sayfalarna eriiminiz yok.  Giri izni olmayan tm etkinlikler kaytlara gemektedir.',
    37 => 'Kullanc kontrol sayfalarna eriiminiz yok.  Giri izni olmayan tm etkinlikler kaytlara gemektedir.',
    38 => 'Eklenti kontrol sayfalarna eriiminiz yok.  Giri izni olmayan tm etkinlikler kaytlara gemektedir.',
    39 => 'Mesaj kontrol sayfalarna eriiminiz yok.  Giri izni olmayan tm etkinlikler kaytlara gemektedir.',
    40 => 'Sistem Mesaj',
    41 => 'Kelime deitirme sayfasna eriiminiz yok.  Giri izni olmayan tm etkinlikler kaytlara gemektedir.',
    42 => 'Kelimeniz baaryla kaydedildi.',
    43 => 'Kelimeniz  baaryla silindi.',
    44 => 'Eklenti baarlya yklendi!',
    45 => 'Eklenti baaryla silindi.',
    46 => 'Veri taban yedekleme programna eriimiz yok.  Giri izni olmayan tm etkinlikler kaytlara gemektedir.',
    47 => 'Bu zellik sadece Linux, Unix gibi iletim sistemlerinde alr.  Eer Linux, Unix gibi bir iletim sistemi kullanyorsanz, nbelleiniz baaryla temizlenmitir. Eer Windows kullanyorsanz, adodb_*.php  dosyalarn aratn ve silin.',
    48 => "{$_CONF['site_name']} sitesine yelik bavurunuz iin teekkr ederiz. Site ynetimi bavurunuzu inceleyecektir. Eer kabul alrsanz ifreniz belirttiiniz email adreisne gnderilecektir.",
    49 => 'Grubunuz baaryla kaydedildi.',
    50 => 'Grup baaryla silindi.',
    51 => 'Bu kullanc ad zaten kullanlyor. Ltfen baka bir tane sein.',
    52 => 'Salanan email adresi geerli bir email adresi olarak gzkmyor.',
    53 => 'Yeni ifreniz kabul edildi. Ltfen aadan yeni ifrenizi kullanarak imdi giri yapn.',
    54 => 'Yeni bir ifre isteme sresiniz doldu. Ltfen aadan tekrar deneyin.',
    55 => 'Size bir email gnderildi ve az nce yerine ulat. Hesabnza yeni bir ifre tayin etmek iin mesajdaki talimatlar ltfen takip ediniz.',
    56 => 'Salanan email adresi zaten baka bir hesap tarafndan kullanlyor.',
    57 => 'Hesabnz baaryla silindi.',
    58 => 'Your feed has been successfully saved.',
    59 => 'The feed has been successfully deleted.'
);

###############################################################################

$LANG_ACCESS = array(
    'access' => 'Eriim',
    'ownerroot' => 'Sahibi/Root',
    'group' => 'Grup',
    'readonly' => 'Salt Okunur',
    'accessrights' => 'Eriim Haklar',
    'owner' => 'Sahibi',
    'grantgrouplabel' => 'Yukardaki Grup Deitirme Haklarna zin Ver',
    'permmsg' => 'NOT: yeler bu sitenin, siteye girmi olan yelerine denir, ve Herhangi ise sitede bulundan ama siteye giri yapmam herhangi bir kullancya denir.',
    'securitygroups' => 'Gvenlik Gruplar',
    'editrootmsg' => "Kullanc Yneticisi olmanza ramen root kullancsn, root kullancs olmadan deitiremezsiniz. Root kullancs dnda herhangi bir kullancy deitirebiliriniz. Root kullancsna olan izinsiz tm etkinlikler kaydedilmektedir. Ltfen <a href=\"{$_CONF['site_admin_url']}/user.php\">Kullarnc Kontrol Sayfas</a>'na geri dnn.",
    'securitygroupsmsg' => 'Kullancnn bulunmasn istediiniz gruplar ltfen seiniz.',
    'groupeditor' => 'Grup Dzenleyicisi',
    'description' => 'Tanm',
    'name' => 'Ad',
    'rights' => 'Haklar',
    'missingfields' => 'Eksik Bloklar',
    'missingfieldsmsg' => 'Gruba bir Ad ve Tanm vermelisiniz.',
    'groupmanager' => 'Grup Dzenleyicisi',
    'newgroupmsg' => 'Bir grubu deitirmek veya silmek istiyorsanz, grubun adna basnz. Yeni bir grup yaratmak iin yukardan Yeni Grup dmesine basnz. Sistem tarafndan yaratlm temel gruplar sistem tarafndan kullanld iin silinemez.',
    'groupname' => 'Grup Ad',
    'coregroup' => 'Temel Grubu',
    'yes' => 'Evet',
    'no' => 'Hayr',
    'corerightsdescr' => "Bu grup bir temel {$_CONF['site_name']} grubudur.  Bu nedenden bu grubun eriim haklar deitirlemez. Aada bu grubun hangi haklara sahip olduunun listesi bulunmaktadr.",
    'groupmsg' => 'Bu sitede kullanlan gvenlik gruplar hiyerariktir. Bir grubu bu gruba ekleyerek bu grubun sahip olduu eriim haklaryla ayn eriim haklarn eklediiniz gruba vermi olursunuz. Bir gruba gvenlik haklar vermek iin aadaki gruplar kullanarak gruplar oluturman nerilir. Eer bir gruba zel haklar vermek istiyorsanz, aadaki \'Haklar\' blmnden istediiniz zellikleri seebilirsiniz. Bu grubu bir baka grup(lar)n altna eklemek iin sadece aadaki gruplardan istediklerinizi sein.',
    'coregroupmsg' => "Bu grup bir temel {$_CONF['site_name']} grubudur.  Bu yzden bu grubun bulunduu gruplar deitirilemez. Bu grubun bulunduu gruplarn salt okunur listesi aadadr.",
    'rightsdescr' => 'Bir grubun bir eriim hakk buradan verilebilir veya grubun bir st grubu varsa o gruba verilerek bu gurubun almas salanabilinir. Aada eer seme kutusu olmayan haklar varsa bunlar bu grubun yesi olduu bir st gruba verilmi olan haklardr. Seme kutusu olan haklar seerek bu gruba daha geni bir hak verebilirsiniz.',
    'lock' => 'Kilit',
    'members' => 'yeler',
    'anonymous' => 'simsiz Kullanc',
    'permissions' => 'zinler',
    'permissionskey' => 'R = oku, E = dzenle, haklarda deiiklik yap',
    'edit' => 'Deitir',
    'none' => 'Hibiri',
    'accessdenied' => 'Eriim Engellendi',
    'storydenialmsg' => "Bu yazy okuma yetkiniz yok. Bunun nedeni {$_CONF['site_name']} sitesinin bir yesi olmamanzdan kaynaklanyor olabilir. Ltfen {$_CONF['site_name']} sitesinin <a href=users.php?mode=new> yesi olun</a> ve sadece yelere verilen haklara kavuun!",
    'eventdenialmsg' => "Bu etkinlii grntleme yetkiniz yok. Bunun nedeni {$_CONF['site_name']} sitesinin bir yesi olmamanzdan kaynaklanyor olabilir. Ltfen {$_CONF['site_name']} sitesinin <a href=users.php?mode=new> yesi olun</a> ve sadece yelere verilen haklara kavuun!",
    'nogroupsforcoregroup' => 'Bu grup bir baka gruba dail deil.',
    'grouphasnorights' => 'Bu grup, sitenin hi bir ynetimsel zelliklerine sahip deil.',
    'newgroup' => 'Yeni Grup',
    'adminhome' => 'Kontrol Ana Sayfas',
    'save' => 'kaydet',
    'cancel' => 'vazge',
    'delete' => 'sil',
    'canteditroot' => 'Root grubu deitirmeye altnz, fakat root grubun bir yesi deilsiniz. Bu nedenden eriiminiz engellendi. Eer bunun bir hata olduunu dnyorsanz sistem yneticinize dann.',
    'listusers' => 'ye Listesi',
    'listthem' => 'liste',
    'usersingroup' => 'ye grubu %s',
    'usergroupadmin' => 'User Group Administration',
    'add' => 'Add',
    'remove' => 'Remove',
    'availmembers' => 'Available Members',
    'groupmembers' => 'Group Members',
    'canteditgroup' => 'To edit this group, you have to be a member of the group. Please contact the system administrator if you feel this is an error.'
);

###############################################################################
# admin/database.php

$LANG_DB_BACKUP = array(
    'last_ten_backups' => 'Son 10 yedekleme',
    'do_backup' => 'Yedekleme Yap',
    'backup_successful' => 'Veritaban yedeklemesi baaryla sonuland.',
    'no_backups' => 'Sisteminizde hi veritaban yedei yok.',
    'db_explanation' => 'Geeklog sisteminin yeni bir yedeini almak iin, aadaki butona basn.',
    'not_found' => "Hatal adres veya mysqldump program altrlnamyor.<br>config.php dosyanzdaki <strong>\$_DB_mysqldump_path</strong> deikenini kontrol edin.<br>Deiken u anki deeri: <var>{$_DB_mysqldump_path}</var>",
    'zero_size' => 'Yedekleme baarsz: Dosya boyutu 0 bayt idi.',
    'path_not_found' => "{$_CONF['backup_path']} adresi yok veya bir klasr deil",
    'no_access' => "HATA: Kalsr {$_CONF['backup_path']} eriilinemiyor.",
    'backup_file' => 'Yedek dosyas',
    'size' => 'Boyut',
    'bytes' => 'Bayt',
    'total_number' => 'Toplam backup says: %d'
);

###############################################################################

$LANG_BUTTONS = array(
    1 => 'Ana Sayfa',
    2 => 'letiim',
    3 => 'Yaz Yazn',
    4 => 'Adresler',
    5 => 'Anketler',
    6 => 'Takvim',
    7 => 'Site statistikleri',
    8 => 'zelletir',
    9 => 'Ara',
    10 => 'Gelimi Arama'
);

###############################################################################
# 404.php

$LANG_404 = array(
    1 => '404 Hatas',
    2 => 'ff, her yere baktm ama <b>%s</b> bulamadm.',
    3 => "<p>zgnz, belirttiiniz dosya bulunamyor. Ltfen <a href=\"{$_CONF['site_url']}\">ana sayfa</a>ya veya <a href=\"{$_CONF['site_url']}/search.php\">arama sayfas</a>'na bakarak kaybettiiniz dokman bulabilecekmisiniz bir bakn."
);

###############################################################################

$LANG_LOGIN = array(
    1 => 'Sisteme giri yapmanz gerekiyor',
    2 => 'zgnm, bu alana giri yapabilmeniz iin bir kullanc olarak giri yapmanz gerekiyor.',
    3 => 'Giri yap',
    4 => 'Yeni Kullanc'
);

?>
